<html>

<body><br>
    <a action="bypass -h npc_%objectId%_goto 132" msg="811;Aden Castle Town">Aden Castle Town - 16000 Adena</a>
    <br1>
        <a action="bypass -h npc_%objectId%_goto 108" msg="811;Rune Castle Town">Rune Castle Town - 20000 Adena</a>
        <br1>
            <a action="bypass -h npc_%objectId%_goto 109" msg="107;Varka Silenos Stronghold">Varka Silenos Stronghold -
                950 Adena</a>
            <br1>
                <a action="bypass -h npc_%objectId%_goto 110" msg="811;Ketra Orc Outpost">Ketra Orc Outpost - 420
                    Adena</a>
                <br1>
                    <a action="bypass -h npc_%objectId%_goto 1095" msg="811;Hot Springs">Hot Springs - 9300 Adena</a>
                    <br1>
</body>

</html>